@charset "Shift_JIS";

/* コンテンツ -------------------- */
#main p {line-height: 1.8;}
ul#pagenav {margin:15px 0 20px 20px;}
#pagenav li {
	float: left;
	background: url(../img/icon_pagelink.gif) no-repeat left center;
	line-height:1.9;
	padding:0 8px 0 15px;
}
.section {
	padding-bottom:20px;
	border-bottom: 1px dotted #CCC;
}



/* 「HAPPY CHILD PROJECT」のあゆみ -------------------- */
#ayumi {
	background: url(../img/back_ayumi.gif) repeat-y;
	width: 690px;
}
#ayumi #ayumi_inner {
	background: url(../img/back_ayumi_btm.gif) no-repeat left bottom;
	padding: 0 50px 35px 60px;
	margin-top: 10px;
}
#ayumi #ayumi_year dt.icon_grn {
	background: url(../img/icon_maru_midori.gif) no-repeat left center;
}
#ayumi #ayumi_year dt.icon_ygrn {
	background: url(../img/icon_maru_kimidori.gif) no-repeat left center;
}
#ayumi #ayumi_year dt {
	float: left;
	width: 75px;
	clear:left;
	color: #3a9948;
	font-weight: bold;
	padding-left: 10px;
}
#ayumi #ayumi_year dd {
	float: left;
	width: 490px;
	padding-bottom: 9px;
}



/* 子育て支援事業　取り組みの紹介 -------------------- */
.suii {text-align: center;}
.suii-inner {display: inline-block;}
#ayumi .ayumi_graph {
	color: #3A9948;
	margin:8px 0 0 22px;
	text-align: left;
}
.torikumi_l {margin:20px 0 0 10px;}
#kangaekata {
	border: 1px solid #bae296;
	background-color: #fffde5;
	margin:10px 0;
}
#kangaekata #ttl_kangae {
	background-color: #D3EFBA;
	padding:10px 0 10px 20px;
}
#kangaekata dl {padding: 10px 0 10px 18px;}



/* 「駅だからできる子育て支援」 -------------------- */
#kangaekata dl dt {
	float: left;
	width: 120px;
	clear: left;
}
#kangaekata dl dd {
	float: left;
	color: #009843;
	margin-top: 2px;
	padding-bottom: 10px;
}
#kangaekata ul li {
	list-style-type: disc;
	padding-top: 2px;
	margin-left: 1.5em;
}



/* TOPICS 子育て支援と高齢者福祉の複合施設「COTONIOR（コトニア）」 -------------------- */
#topics {
	width: 678px;
	background: url(../img/topics_back.gif) repeat-y;
	border-bottom: 3px solid #72BF44;
	padding-bottom: 5px;
	margin:20px 0 0 10px;
}
#topics .inner {
	background: url(../img/topics_back_top.gif) no-repeat;
	padding:15px 15px 0;
}
#topics #topics_l {
/*	float: left; 20150317削除*/
	width: 617px;
	margin:auto;
}
#topics #detail_l_all {
	width:360px;
	float:left;
}/*20150317*/
#topics #topics_r {
	float: right;
	width: 228px;
}
#topics #detail_l {
	width: 360px;
	float: left;
	text-align:center;
}



/* 駅型学童以下 -------------------- */
.torikumi_l_01 {
	float: left;
	width:350px;
	margin:20px 0 0 10px;
}
.torikumi_r {
	float: right;
	width:300px;
	display:inline;
	margin:20px 10px 0 0;
}
.torikumi_r p img {margin-bottom:10px;}
.torikumi_r .m_img_l {
	float: left;
	width: 148px;
	text-align: center;
}
.torikumi_r .m_img_r {
	float: right;
	width: 148px;
	text-align: center;
}
#capul li {
	line-height:1.5;
	font-size:92%;
}
#tetsudousakuhin {
	width: 390px;
	float: left;
}
#kidssakuhin {
	width: 690px;
	margin:15px 0;
}
#kidssakuhin #kidssakuhin_inn #kidssakuhin_l {
	width: 690px;
	background-color: #D6F0BE;
	border-radius: 8px;        /* CSS3草案 */
	-webkit-border-radius: 8px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 8px;   /* Firefox用 */
	padding: 15px 0;
}
#kidssakuhin #ttl_kidssakuhin {margin:0 0 10px 20px; }
#main .sakuhin {margin-left:25px;}
#main .sakuhin p {
	width:166px;
	float:left;
}
#kaisetsujokyou {margin-top: 20px;}



/* 子育て支援施設テーブルレイアウト調整 -------------------- */
.cap {
	padding:3px 5px;
	margin-bottom: 1px;
}
.tablelist {
	width: 690px;
	border: 1px solid #999;
	margin-bottom: 15px;
}
.bdrtop {border-top: 1px solid #999;}
.listitem {
	background-color: #ccc !important;
	font-weight: normal;
	padding: 3px 0 !important;
	border-bottom: 1px solid #999;
	color:#333 !important;
}
.tablelist tr td {
	border-left: 1px solid #999;
	padding:3px 3px 3px 5px;
}
.dotleft {border-left: 1px solid #999;}

.w59 {width:59px;}
.w65 {width:65px;}
.w70{width:70px;}
.w125 {width:125px;}
.w127 {width:127px;}
.w330 {width:330px;}
.w457 {width:457px;}

.ml20 {margin-left:20px;}/*20150317*/



/* 子育て支援施設テーブルカラー調整 -------------------- */
.backyellow {background-color: #FFFDE5;}
ul.tx01 {
	margin:13px 5px;
	line-height:1.5;
	font-size:92%;
}
/* 保育園 */
.list01 h6 {background-color:#19943b;}
.list01 th {
	padding:3px;
	background-color:#d1ead8;
	vertical-align: top;
	color:#19943b;
}
/* 学童保育施設 */
.list02 h6 {background-color:#44a0ae;}
.list02 th {
	padding:3px;
	background-color:#daecef;
	vertical-align: top;
	color:#44a0ae;
}
/* その他 */
.list03 h6 {background-color:#f39700;}
.list03 th {
	padding:3px;
	background-color:#fdeacc;
	vertical-align: top;
	color:#f39700;
}


/* 風景写真レイアウト -------------------- */
div.imageBox02 {
	width: 640px;
	margin: 20px auto;
}
div.imageBox02 span {
	display: block;
	margin-top: 10px;
	text-align: center;
}
.fuukeiphoto {
	background: url(../img/gaku.gif) no-repeat;
	height: 240px;
	width: 300px;
}

.fuukeiphoto img {margin:3px;}



/* 汎用クラス -------------------- */
.fs-s {font-size:92%;}
.mt05 {margin-top: 5px !important;}
.mb02 {margin-bottom: 2px !important;}